/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : basemod_3col_fixed.css
**  Funktion    : Variation des Basislayouts (3-Spalten-Layout mit fixer Gesamtbreite 
**                                            und grafikfreien Spaltentrennern)
**  Bearbeitet  : 03.05.2007 Marco Both
*/

@media screen
{
/* Formatierung der Seite */
body { background: #b5d6ef; }

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page { border: 0px #ccc solid; }
#page_margins { border: 0px #000 solid; width: 800px; margin: auto; }

/* Formatierung der Kopfbereiches */
#header {
	height: 117px;
	background: #fff url(../../img/nav-background.gif) scroll repeat-x 0px 0px;
	position:relative;
	z-index:9;
	}

#nav { background: #005fb0; }


/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#main {
	margin: 0;
	padding: 0;
	padding-top: 20px;
	color: #005daa;
	background: #fff;
	} 

/* linke Spalte */
#col1 {
	width: 210px;
	overflow: hidden;
	background: transparent;
	border: 0px solid #000;
	}
	
#col1_content {
	border: 0px solid #000;
	}

/* Rechte Spalte */
#col2 {
	width: 210px;
	overflow: hidden;
	background: transparent;
	border: 0px solid #000;
	}

#col2_content {
	border: 0px solid #000;
	}

/* Mittlere Spalte */
#col3 {
	width: 380px;
	margin-left: 210px;
   	margin-right: 210px;
	border: 0px solid #000;
	}

#col3_content {
	margin: auto;
	border: 0px solid #000;
	width: 340px;
	padding-bottom:10px;
	}

/* Chartbanner auf Startseite */

#chart {
	position: absolute;
	z-index: 99;
	top: 80px;
	left: 50%;
	margin-left: -320px;
	padding: 0;
	background: transparent url(../../img/chart_bg.gif) repeat;
	text-align: right;
	}
}

#chart_titel{
  background: transparent url(../../img/chart_close.gif) top;
  width:650px;
  color:#fff;
  padding:2px 20px 0;
  margin-bottom:10px;
  height:20px;
  clear:both;
}

#chart_titel p{
  float:left;
  margin:0;
  padding:0;
  font-weight:bold;
}

#chart_close a{
  color:#fff;
  font-weight:300;
  background: transparent url(../../img/close_button.gif) no-repeat right center;
  padding-right:16px;
  padding-bottom:2px;
}

#chart_head {
  background:#000 url(../../img/chart_head.gif) no-repeat top;
  width:660px;
  margin:0 15px;
  text-align:center;
  padding:7px 0;
}

#chart_head h2{
  margin:0;
  padding:0;
  color:#005DAA;
}

#chart_content{
  padding:0 20px;
  background:#fff;
  color:#005DAA;
  margin:0 15px;
  text-align:center;
}



#chart_bottom {
  background:transparent url(../../img/chart_bottom.gif) no-repeat bottom;
  width:660px;
  margin:0 15px 15px;
  height:20px;
}


